Counter::resetValue
Counter::getNamed
Counter
PHP Manual

# Counter::getMeta

Counter::getMeta — Return a piece of metainformation about a counter.

### Description

mixed Counter::getMeta ( integer `$attribute` )

Counter::getMeta() returns metainformation about a counter.

### Liste de paramètres

`attribute`
  The metainformation to retrieve.

### Valeurs de retour

Counter::getMeta() returns values of varying types based on which metainformation was requested.

Counter::resetValue
Counter::getNamed
Counter
PHP Manual